/*

Some basic styling stuff

*/




/* header styling (in the new style, Aug 2008) */


/* make room for the siteinfo header athe top of the page*/
body
{
padding: 0px;
margin:0px;
background-color: #eee;


}


/* set siv#all to fixed width and centre on the page*/  

div#all

{
margin-left: auto;
margin-right: auto;
width: 855px;
position: relative;
background-color: #fff;
border: 1px solid #ccc;
border-top-color: #fff;

}


/* give some extra space to the content div  in full screen */
div#content
{

}


/* give some extra space to the footer in full screen */
div#footer
{
margin-top: 30px;
clear: both;
}







/* menu styles begin */


div#menu
{
margin-top: 115px;
padding-right: 18px;
text-align: right;
display: block;
}



div#menu h2
{
position: absolute;
top: -9000px;
}


div#menu ul
{
padding-left: 0px;
display: inline;
}


div#menu ul li
{

display: inline;
list-style: none;
margin: 0px;
padding: 0px;
}

div#menu ul li a,
div#menu ul li a:link,
div#menu ul li a:visited,
div#menu ul li a:active

{
background-color:#eee;
color: #000;

text-decoration: none;

border: 1px solid #ccc;

margin: 0px;
margin-bottom: 2px;

padding: 2px;
padding-left: 5px;
padding-right: 5px;

}


div#menu ul li a:focus,
div#menu ul li a:hover
{
background-color:#ccc;
}


/* menu styles end */


/* sub-nav styles start */

ul.subNav
{
width: 800px;
border-bottom: 1px solid #ccc;
margin-bottom: 10px;
padding-bottom: 3px;
}


ul.subNav li a,
ul.subNav li span
{ 

padding: 3px;
padding-left: 5px;
padding-right: 5px;
border: 1px solid #ccc;
background-color: #eee;
color: #000;
}

ul.subNav li span
{ 
background-color: #fff;
border-bottom: 1px solid #fff;
}


ul.subNav li a,
ul.subNav li a:link,
ul.subNav li a:active,
ul.subNav li a:visited
{
text-decoration: none;
}

ul.subNav li a:focus,
ul.subNav li a:hover
{
text-decoration: underline;
}

/* sub-nav styles end */



/* form stuff starts */
form
{
 width: 700px;
margin-left: auto;
margin-right: auto;
}

div.twocol form
{
width: 350px;
}


/* don't force width for delete button forms */

div.twocol form.delete_object,
form.delete_object
{
width: auto;
border-style: none;
}

/* for select ox user forms, left align */
form.select-ox-user
{
text-align: left;
}

/* form stuff ends */



/* boxes page stuff starts */

div.twocol div.column
{
width: 400px;
float: left;
margin-left: 10px;
}

/* boxes page stuff ends */




/* position the site-info div at the top of the page */


#site-info
{
position: absolute;
width: 100%;
top: 0px;
left: 0px;
height: 105px;
text-align: right;

background: url(/oxfile/images/header-bg.jpg) repeat-x 570px 0px ;

}




div#site-info dl, div#site-info dl dd, div#site-info dt

{
margin: 0px;
padding: 0px;
}

div#site-info dl dd#serviceName

div#site-info dl dd#serviceName a,
div#site-info dl dd#serviceName a:link,
div#site-info dl dd#serviceName a:visited,
div#site-info dl dd#serviceName a:active,
div#site-info dl dd#serviceName a:hover,
div#site-info dl dd#serviceName a:focus
{
/* position the element
*/
position: absolute;
top: 0px;
left: 291px;

/* hide the text */
font-size: 0px;
padding: 0px;
margin: 0px;
border-style: none;
color: #fff;
line-height: 0px;
text-decoration: none;

/* size the element to the  size of the bg image, plus appropriate margin */
display: block;
width: 275px;
height: 110px;

/* place the bg image */
background: url(/oxfile/images/servicename.png) no-repeat 0px 0px;
background-color: #fff;


}


/* explicitly specify all the link states to avoid weirdness in IE */
div#site-info dl dd#institution a,
div#site-info dl dd#institution a:link,
div#site-info dl dd#institution a:visited,
div#site-info dl dd#institution a:active,
div#site-info dl dd#institution a:hover,
div#site-info dl dd#institution a:focus
{

/* position the element
*/
position: absolute;
top: 0px;
left: 0px;

/* hide the text */
font-size: 0px;
padding: 0px;
margin: 0px;
border-style: none;
color: #fff;
line-height: 0px;
text-decoration: none;

/* size the element to the  size of the bg image, plus appropriate margin */
display: block;
width: 291px;
height: 110px;

/* place the bg image */
background-image: url('../images/crest.png');
background-color: #fff;
background-repeat: no-repeat;
background-position: 20px 19px ;

}





